function plotline(b);
% PLOTLINE Plot a two-dimensional linear separator line
%   PLOTLINE(b) plots a line derived from the weight vector b on a plot
%   created using PLOTDATA.

hold on;
axis manual;
a = axis;
y = a(3:4);
plot(-(b(1) + b(3)*y)./b(2), y, 'm');
hold off;
